import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-user-dialog',
  templateUrl: 'user.dialog.html',
  styleUrls: ['user.dialog.scss']
})
export class UserDialogComponent implements OnInit {
  user: any;
  selectedTab: string;
  constructor() { }

  ngOnInit() { }
}
